USB_POISON_ANCHORED_(9)

NAME
usb_poison_anchored_urbs - cease all traffic from an anchor

SYNOPSIS

void usb_poison_anchored_urbs(struct usb_anchor * anchor);

ARGUMENTS

anchor
    anchor the requests are bound to

DESCRIPTION

this allows all outstanding URBs to be poisoned starting from the back of the queue. Newly added URBs will also be poisoned

This routine should not be called by a driver after its disconnect method has returned.

COPYRIGHT